/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twenty-seventeen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       A Michaelides
 Author URI:   http://example.com
 Template:     twentyseventeen
 Version:      1.0.8
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/
_:-ms-lang(x), .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img { position: fixed;}
.navigation-top { background-color: #1975b2; }
.navigation-top a {color: white}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {color: #999999;}
.menu-toggle { color: white}
.main-navigation ul { background-color: #1975b2}
.site-footer { background-color: #1975b2; }
.site-info { width: 100% }
.site-info a { color: white} 
h2:not(.woocommerce-loop-product__title), .entry-title, h1, h4 {color:#016cb2 !important;}
.product_meta a { box-shadow: 0 1px 0 #0f0f0f;}
.product_meta a:hover { box-shadow: 0 3px 0 #0f0f0f;}
@media screen and (min-width: 48em) {
    .has-sidebar:not(.error404) #primary, .has-sidebar.woocommerce-page:not(.error404) #primary { width: 69%;}
	.has-sidebar #secondary, .has-sidebar.woocommerce-page:not(.error404) #secondary {width: 25%;}}
#page {	word-wrap: normal;}
.page-id-25 :target {padding-top: 75px; margin-top: -75px;}
.page-id-16 .site-content .wrap {padding-bottom: 1em;}
@media screen and (min-width: 768px) { .has-header-image:not(.twentyseventeen-front-page) .custom-header{ margin-bottom: 72px ;}}
@supports ( object-fit: cover ) {.has-header-image .custom-header-media img { height: 100vh;}}
.blanktable tr {border-bottom: none;}
div.sharedaddy h3.sd-title:before {border-top:none !important;}
/*.sd-sharing-enabled {margin-top:4em;}*/
/*#content {padding-top: 35px;}*/
.text-small { font-size: 7pt; }
.text-small td {vertical-align:top;}
@media screen and (min-width: 768px){
	.text-small { font-size: 9pt; }
}
